<h3>"$$$/Settings/Environment/Labels/VirtualTrackball=Virtual Trackball"</h3>
<p><settab 200>"$$$/Settings/Environment/Labels/SpeedReduction=Speed reduction ratio"<tab><editbox name="UserInteraction.VTrackball.SpeedRatio" align="center" type="float" default="0.01"></p>
<p>"$$$/Settings/Environment/Labels/WithShift=With Shift key pressed"<tab><editbox name="UserInteraction.VTrackball.SpeedRatioShift" align="center" type="float" default="0.1"><br></p>

<h3>"$$$/Settings/Environment/Labels/Environment=Environment"</h3>
<p><checkbox name="Application.Tooltips.Enable" align="center"> "$$$/Settings/Environment/Checkboxes/EnableTooltip=Enable tooltips"</p>
<p><checkbox name="Application.AutoHideMouse.Enable" align="center"> "$$$/Settings/Environment/Labels/HideMouse=Hide mouse pointer after" <editbox name="Application.AutoHideMouse.Interval" type=float default=5 min=1 align=center> "$$$/Settings/Environment/Labels/Seconds=seconds of inactivity"</p>
<p><checkbox name="Application.ShowLogoWhenEmpty" align="center" default=1> "$$$/Settings/Environment/Checkboxes/ShowLogo=Show product logo when the timeline is empty"<br></p>

<h3>"$$$/Settings/Environment/Labels/TransformationWidget=Transformation Widget"</h3>
<p><slider name="Application.TransformationWidget.Scale" size="100" align="center" min="20" max="40" default="25" step="1"> "$$$/Settings/Environment/Labels/Size=Size"</p>
<p><slider name="Application.TransformationWidget.Opacity" size="100" align="center" min="1" max="3" default="1.5"> "$$$/Settings/Environment/Labels/Opacity=Opacity"</p>
<p><slider name="Application.TransformationWidget.Sensitivity" size="100" align="center" default="0.5"> "$$$/Settings/Environment/Labels/Scale=Scale and shear sensitivity"<br></p>